.ddsmoothmenu {
	WIDTH: 100%;
	HEIGHT: 38px;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	background-image: url(Nav_bg.jpg);
	background-repeat: repeat-x;
}
.ddsmoothmenu UL {
	PADDING-RIGHT: 0px; PADDING-LEFT: 0px; Z-INDEX: 500; PADDING-BOTTOM: 0px; MARGIN: 0px; PADDING-TOP: 0px; LIST-STYLE-TYPE: none
}
.ddsmoothmenu UL LI {
	DISPLAY: inline; FLOAT: left; POSITION: relative
}
.ddsmoothmenu UL LI A {
	DISPLAY: block;
	FONT-WEIGHT: normal;
	FONT-SIZE: 12px;
	COLOR: #FFFFFF;
	LINE-HEIGHT: 38px;
	HEIGHT: 38px;
	TEXT-ALIGN: center;
	TEXT-DECORATION: none;

}
* HTML .ddsmoothmenu UL LI A {
	DISPLAY: inline-block
}
.ddsmoothmenu UL LI A:link {
	COLOR: #FFFFFF}
.ddsmoothmenu UL LI A:visited {
	COLOR: #FFFFFF}
.ddsmoothmenu UL LI A:hover {
	COLOR: #FFFFFF}
.ddsmoothmenu UL LI A:active {
	COLOR: #FFFFFF}
	
	
.ddsmoothmenu UL LI A.selected {
	COLOR: #ffffff;
	BACKGROUND-REPEAT: repeat-x;
	background-image: url(nav_active_bg.jpg);
}
.ddsmoothmenu UL LI A:hover {
	COLOR: #ffffff;
	TEXT-DECORATION: none;
	line-height: 38px;	

	background-image: url(nav_active_bg.jpg);
	background-repeat: repeat-x;
}
.ddsmoothmenu UL LI UL {
	DISPLAY: none;
	LEFT: 0px;
	VISIBILITY: hidden;
	POSITION: absolute;
	border-top-width: 1px;
	border-top-style: solid;
	border-top-color: #FFFFFF;
}
.ddsmoothmenu UL LI UL LI {
	DISPLAY: list-item; FLOAT: none
}
.ddsmoothmenu UL LI UL LI A {
	PADDING-LEFT: 10px;
	FONT-WEIGHT: normal;
	BACKGROUND-IMAGE: none;
	COLOR: #FFFFFF;
	LINE-HEIGHT: 28px;
	HEIGHT: 33px;
	background:#052e64;
	TEXT-ALIGN: left;
	margin-top:-6px;
	border-top-width: 1px;
	border-right-width: 1px;
	border-bottom-width: 1px;
	border-left-width: 1px;
	border-top-style: solid;
	border-right-style: solid;
	border-bottom-style: solid;
	border-left-style: solid;
	border-top-color: #FFFFFF;
	border-right-color: #FFFFFF;
	border-bottom-color: #000000;
	border-left-color: #FFFFFF;
}
.ddsmoothmenu UL LI UL LI A:link {
	COLOR: #FFFFFF; LINE-HEIGHT: 28px}
	
.ddsmoothmenu UL LI UL LI A:visited {
	COLOR: #FFFFFF; LINE-HEIGHT: 28px}
	
.ddsmoothmenu UL LI UL LI A:hover {
	BACKGROUND-IMAGE: none; COLOR: #FFFFFF; LINE-HEIGHT: 30px; BACKGROUND-COLOR: #f91c05}
	
.ddsmoothmenu UL LI UL LI A.selected {
	BACKGROUND-IMAGE: none; COLOR: #FFFFFF; BACKGROUND-COLOR: #CC0000}
	
.ddsmoothmenu UL LI UL LI UL {
	TOP: 0px
}
.downarrowclass {
	LEFT: 10px; POSITION: absolute; TOP: 18px
}
.rightarrowclass {
	RIGHT: 5px; POSITION: absolute; TOP: 10px
}
.ddshadow {
	BACKGROUND: silver; LEFT: 0px; WIDTH: 0px; POSITION: absolute; TOP: 0px; HEIGHT: 0px
}
.toplevelshadow {
	opacity: 0.6
